knowledge:
  questions:
    uuid10:
      q: whats a fieldset
      clues:
      - clue1 of 2
      - clue2 of 2
      solution:
      - solution A
      - solution B
      tags:
      - ops
      - data-platform
    uuid11:
      q: whats a responseset
      clues:
      - clue1 of 2
      - clue2 of 2
      solution:
      - solution A
      - solution B
      tags:
      - ops
      - data-platform
  answers:
    uuid20:
      q: uuid10
      a: a schema
      ts: 123
      author: breel
    uuid21:
      q: uuid10
      a: not a schema
      ts: 122
      author: breel
users:
  breel:
    tags: {assignments: [ops]}
    cadence: 5s
    resolution: 1
